/*! http://responsiveslides.com v1.54 by @viljamis */

.rslides {
  position: relative;
  list-style: none !important;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  list-style: none !important;
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  margin: 0;
  padding: 0;
  background: none !important;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
  /* TEWMA */
  
.rslides {
  margin: 0 auto !important;
}
  
.imoveis .rslides {
  margin: 0 auto !important;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  border:5px solid #FFF;
}


.rslides_container {
  /*margin-bottom: 50px;*/
  position: relative;
  float: left;
  width: 100%;
  }

.rslides1_nav {
  position: absolute;
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  top: 50%;
  left: 30px;
  z-index: 99;
  opacity: 0.7;
  text-indent: -9999px;
  overflow: hidden;
  text-decoration: none;
  height: 61px;
  width: 38px;
  background: transparent url("../template/arrow-navs.png") no-repeat left top;
  margin-top: -45px;
  }

.rslides1_nav:active {
  opacity: 1.0;
  }

.rslides1_nav.next {
  left: auto;
  background-position: right top;
  right: 30px;
  }

.rslides1_nav:focus{
  outline: none;
  }

.rslides_tabs {
  margin-top: 10px;
  text-align: center;
}

.rslides_tabs li {
  display: inline;
  float: none;
  _float: left;
  *float: left;
  margin-right: 5px;
  background: #FFF;
  box-sizing:border-box;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  border:2px solid #FFF;
  }

.rslides_tabs a {
  text-indent: -9999px;
  overflow: hidden;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
  background: #ccc;
  background: rgba(0,0,0, .2);
  display: inline-block;
  _display: block;
  *display: block;
  -webkit-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  -moz-box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  box-shadow: inset 0 0 2px 0 rgba(0,0,0,.3);
  width: 9px;
  height: 9px;
  }

.rslides_tabs .rslides_here a {
  background: #222;
  background: rgba(0,0,0, .8);
  }
  
  /* THUMBNAILS*/
  
  #unique-pager li {
    display: inline-block;
    _display: block;
    *display: block;
	background: none !important;
	padding: 0 !important;
  }
  
  
  #unique-pager a {
    display: inline-block;
    _display: block;
    *display: block;
    width: 120px;
    height: 72px;
    background: none;
    text-indent: 0;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
  }
  
  #unique-pager li.rslides_here a{
    background: #E6E6E6;
  }
  #unique-pager li.rslides_here a img{
    opacity: 0.5;
  }
  
  
  #unique-pager a img {
    width: 120px;
    height: 72px;
  }
  
  /* THUMBNAILS*/
  
.caption {
  position: absolute;
  display: block;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 15px;
  text-align: center;
  background: #000;
  background: rgba(0,0,0, .5);
  color: #fff;
  color: rgba(255,255,255, .8);
}

/* AVISO AMPLIAR*/

.ampliar{
  position: absolute;
  display: block;
  top: 5px;
  right: 5px;
  padding: 2px 5px;
  font-size: 9px;
  text-align: center;
  background: #000;
  background: rgba(0,0,0, .3);
  border: 1px solid #FFF;
  color: #fff;
  color: rgba(255,255,255, .8);
}